body {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #400080; background-attachment: fixed; background-image: url(http://www.anicca.net/dove/teaching/cerc/brain_coral_background.jpg); font-style: normal}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #400080; font-style: normal}

a:link {  color: #3333CC}

a:visited {  color: #FF3333}

h1 {  font-size: 24pt; font-weight: normal; font-family: Arial, Helvetica, sans-serif; color: #400080; font-style: normal}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #400080}

h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; color: #400080}
